type=item
matchItems=bow
model=item/cupids_bow
model.bow_pulling_0=item/cupids_bow_pulling_0
model.bow_pulling_1=item/cupids_bow_pulling_1
model.bow_pulling_2=item/cupids_bow_pulling_2
nbt.display.Name=\u00a75Bow d'\u00e9namoration